/*  NAVIGATION
------------------------------------------------*/
#menu-button {
    display: none;
}

nav.mobile {
    display: none;
}


@media screen and (max-width: 1025px) {

    .AMD {
        display: none !important;
    }

    #menu-button {
        /* initially will need to be hidden */
        display: block;
        font-size: 28px;
        width: 90px;
        position: relative;
        z-index: 400;
        /* needs to be lower than nav.mobile, adjust as needed */
        padding: 8px 0;
        background: #c2962e;
        width: 100%;
    }

    #menu-button a {
        color: #fff;
        text-decoration: none;
        padding: 0px 0 0 0.8em;
    }

    nav.mobile {
        display: block;
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100%;
        background: #303030;
        z-index: 100000;
        /* needs to be higher than #menu-button, adjust as needed */
        overflow: auto;
    }

    nav.mobile h3 {
        /* Menu header styles */
        position: relative;
        padding: 12px 10px;
        color: #fff;
        font-size: 1.2em;
        font-weight: 400;
    }

    nav.mobile .menu-toggle {
        /* Menu close button */
        /* position: absolute; */
        top: 12px;
        right: 10px;
        display: inline-block;
        * zoom: 1;
        * display: inline;
        padding: 6px 9px 5px;
        font-family: 'droid_sansregular';
        font-weight: bold;
        line-height: 1;
        background: ;
        color: white;
        text-decoration: none;
        vertical-align: top;
    }

    .mobile_top {
        display: flex;
        justify-content: flex-end;
        font-size: 30px;
    }

    nav.mobile .menu-toggle:hover {
        color: #205b2e;
    }

    nav.mobile ul {
        list-style: none;
        font-weight: 300;
        /* border-top: 1px solid #fff; */
        /* border-bottom: 1px solid #fff; */
        margin: 0;
        padding: 0;
    }

    nav.mobile ul ul {
        margin-left: 25px;
    }

    nav.mobile ul li {
        /* border-top: 1px solid #fff; */
        /* border-bottom: 1px solid #fff; */
    }

    nav.mobile ul li a {
        position: relative;
        display: block;
        padding: 15px 0px 15px 20px;
        color: #ccc;
        font-size: 15px;
        text-decoration: none;
    }

    nav.mobile ul li a:hover {
        background: #c0952e;
        color: black;
    }
}